﻿* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

 
body {
  display: flex;
  height: 100vh;
  justify-content: center;
  align-items: center;
  background-color: #000000
}

.slider {
  display: flex;
  align-items: center;
  overflow: hidden;
  border-radius: 1em;
  width: 800px;
  height: 500px;
  box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
      -webkit-tap-highlight-color: transparent;

}

.img-container {
  display: flex;
  transition: transform 300ms ease-in-out;
}

.fa-solid {
  cursor: pointer;
  color: white;
  position: absolute;
  opacity: 0.75;
  transition: opacity 100ms ease-in-out;
  z-index: 100;
}

.fa-solid:hover {
  opacity: 1;
}

.previous {
  left: 4.5rem;
}

.next {
  right: 4.5rem;
}

